<dialog aria-labelledby="fr-modal-facebookPageSelectionModal-title" id="facebookPageSelectionModal" class="fr-modal" role="dialog">
    <div class="fr-container fr-container--fluid fr-container-md">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body fr-scroll-shadow" data-fr-js-modal-body="true" style="--modal-max-height:86px;">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn" aria-controls="facebookPageSelectionModal" data-fr-js-modal-button="true">Fermer</button>
                    </div>
                    <div class="fr-modal__content">
                        <h1 id="fr-modal-facebookPageSelectionModal-title" class="fr-modal__title">
                            Facebook : s&eacute;lection de la page pour publication
                        </h1>
                        <ul class="fr-btns-group">
                            {% for page in pages %}
                                <li>
                                    <a class="fr-btn fr-btn--tertiary-no-outline" href="/channels/auth/facebook?page={{ page.id }}">
                                        {{ page.name }} :
                                        {% if page.instagram_business_account %}
                                            pages Facebook et Instagram
                                        {% else %}
                                            page Facebook
                                        {% endif %}
                                    </a>
                                </li>
                            {% endfor %}
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</dialog>

